.logo.png{
  margin:30px;
}
.container{
  background-color:#FFD4E1;
  margin:auto;
  top:300px;
  width:3250px;
  height:300px;
}
body{
  font-family:Comic Sans MS;
}
p{
  font-size:350%;
  color:#FFDEB0;
  text-align:center;
}
marquee{
  font-size:150%;
  color:white;
}
#santa{
  position:relative;
  z-index:10;
}
h1{
  color:#FFD4E1;
  font-size:60%;
}